/*used by core stylesheets using the @import rule.*/
/*will not be read by Netscape 4.x.*/
/*see http://www.alistapart.com/stories/sizematters/ for details*/

body div, body p, body blockquote, body th, body td, body li, body dd, body ol, body ul	{
	font-size:	x-small;
	voice-family:	"\"}\"";
	voice-family:	inherit;
	font-size:	small
	}

html>body div, html>body p, html>body blockquote, html>body th, html>body td, html>body li, html>body dd, html>body ul, html>body ol	{
	font-size:	small
	}

body.small, body div.small, body p.small, body th.small, body td.small, body li.small, body dd.small, body blockquote.small	{
	font-size:	xx-small;
	voice-family:	"\"}\"";
	voice-family:	inherit;
	font-size:	x-small
	}

html>body.small, html>body div.small, html>body p.small, html>body th.small, html>body td.small, html>body li.small, html>body dd.small, html>body blockquote.small	{
	font-size:	x-small
	}

body.large, body div.large, body p.large, body th.large, body td.large, body li.large, body dd.large, body blockquote.large	{
	font-size:	small;
	voice-family:	"\"}\"";
	voice-family:	inherit;
	font-size:	medium
	}

html>body.large, html>body div.large, html>body p.large, html>body th.large, html>body td.large, html>body li.large, html>body dd.large, html>body blockquote.large	{
	font-size:	medium
	}
